View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001269aMuleMiscpublic2008-02-25 15:052010-07-13 14:52
ReporterBrezhonneg 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001269: Mantis is not happy when I added a note
DescriptionI posted a note at http://www.amule.org/abugs/view.php?id=1264 [^] and got this message:

APPLICATION ERROR 0000401
  Database query failed. Error received from database was #1054: Unknown column 'p.field_id' in 'on clause' for the query: SELECT f.name, f.type, f.access_level_r, f.default_value, f.type, s.value
 FROM mantis_custom_field_project_table AS p, mantis_custom_field_table AS f
 LEFT JOIN mantis_custom_field_string_table AS s
 ON p.field_id=s.field_id AND s.bug_id='1264'
 WHERE p.project_id = '1' AND p.field_id = f.id
 ORDER BY p.sequence ASC, f.name ASC

The not was still saved though.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002686)
Xaignar (manager)
2008-02-25 18:20

Yeah, we know ... I'm poking our webadmin to fix it.
(0002796)
sturedman (developer)
2008-05-03 12:24

Problem persists.
(0002856)
Kremmen (reporter)
2008-07-04 06:06

Still happening.

- Issue History
Date Modified Username Field Change
2008-02-25 15:05 Brezhonneg New Issue
2008-02-25 15:05 Brezhonneg Operating System => Any
2008-02-25 18:20 Xaignar Note Added: 0002686
2008-03-21 16:26 Xaignar Status new => assigned
2008-03-21 16:26 Xaignar Assigned To => Kry
2008-05-03 12:24 sturedman Note Added: 0002796
2008-07-04 06:06 Kremmen Note Added: 0002856
2010-07-13 14:52 GonoszTopi Status assigned => resolved
2010-07-13 14:52 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker